.back {
	background-image:url(images/start-back01.jpg); 
	background-repeat:repeat-y;
}
.start1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #7A7A72;
	text-decoration: none;
	line-height: 30px;
}
.start2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80px;
	color: #7A7A72;
	text-decoration: none;
	font-weight: bold;
	line-height: 35px;
}
.startlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7A7A72;
	text-decoration: none;
}
.navo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #7A7A72;

}

a.navisubunten:link {
	text-decoration: none;
	color: #54554a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.navisubunten:visited {
	text-decoration: none;
	color: #54554a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.navisubunten:hover {
	text-decoration: none;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.naviautor1 {
	text-decoration: none;
	color: #8C8B8B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
a.naviautor:link {
	text-decoration: none;
	color: #8C8B8B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
a.naviautor:visited {
	text-decoration: none;
	color: #8C8B8B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
a.naviautor:hover {
	text-decoration: none;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.leeden {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #7A7A72;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

.texttitel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

a:link {text-decoration: none; color: #7a7a72}
a:visited {text-decoration: none; color: #7a7a72}
a:hover {text-decoration: none; color: #000000}

a.navitop:link {text-decoration: none; color: #ffffff}
a.navitop:visited {text-decoration: none; color: #ffffff}
a.navitop:hover {text-decoration: none; color: #000000}

.titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.toplink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.counter {
	font-family: Arial, Helvetica, sans-serif;
	color: #54554a;
	font-size: 11px;
	text-decoration: none;
}.leistetitel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;

}
.leistetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;


}
.hottitel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #EE9B6A;
	text-decoration: none;
}
a.sitemap:link {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
a.sitemap:visited {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}
a.sitemap:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #667bb4;
}
.sitemaptitel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #667bb4;
}
.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #ebecda;
	border: 1px solid #cdccb8;
	text-align: left;
	text-indent: 2pt;
	width: 370px;
	left: 20px;
}
.formarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #ebecda;
	border: 1px solid #cdccb8;
	text-align: left;
	text-indent: 2pt;
	width: 370px;
	left: 20px;
	height: 110px;

}
.button2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c3c2af;
	background-color: #ebecda;
	border: 1px solid #cdccb8;
	width: 80px;
}
.button1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ebecda;
	background-color: #c3c2af;
	border: 1px solid #ebecda;
	width: 120px;
}

.gform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #ebecda;
	border: 1px solid #cdccb8;
	text-align: left;
	text-indent: 2pt;
	width: 192px;
	left: 20px;
}
.gformarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #ebecda;
	border: 1px solid #cdccb8;
	text-align: left;
	text-indent: 2pt;
	width: 192px;
	left: 20px;
	height: 110px;
}
.gformarea-remise {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #ebecda;
	border: 1px solid #cdccb8;
	text-align: left;
	text-indent: 2pt;
	width: 192px;
	left: 20px;
	height: 210px;
}
.gbutton2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #c3c2af;
	background-color: #ebecda;
	border: 1px solid #cdccb8;
	width: 80px;
}
.gbutton1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ebecda;
	background-color: #c3c2af;
	border: 1px solid #ebecda;
	width: 80px;
}
BODY
{
scrollbar-face-color: #9eaad3;
scrollbar-shadow-color: #9eaad3;
scrollbar-highlight-color: #9eaad3;
scrollbar-3dlight-color: #ffffff;
scrollbar-darkshadow-color: #000000; 
scrollbar-track-color: #ffffff; 
scrollbar-arrow-color: #ffffff;
}
.frage1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 84px;
	color: #330066;
	text-decoration: none;
}
.frage2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 84px;
	color: #66CC00;
	text-decoration: none;
}

a.frage1:link {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 84px;
	color: #330066;
	text-decoration: none;}
a.frage1:visited {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 84px;
	color: #330066;
	text-decoration: none;}
a.frage1:hover {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 84px;
	color: #9999CC;
	text-decoration: none;}

a.frage2:link {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 84px;
	color: #66CC00;
	text-decoration: none;}
a.frage2:visited {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 84px;
	color: #66CC00;
	text-decoration: none;}
a.frage2:hover {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 84px;
	color: #9999CC;
	text-decoration: none;}

a.frage3:link {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 84px;
	color: #FF6600;
	text-decoration: none;}
a.frage3:visited {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 84px;
	color: #FF6600;
	text-decoration: none;}
a.frage3:hover {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 84px;
	color: #9999CC;
	text-decoration: none;}
.image {
	text-decoration: none;
}
.bannertitel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
}
.textklein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #FFFFFF;

}
.bannertitel2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}
.bannertitel3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	text-decoration: none;
	font-weight: bold;
	color: #CE2222;
}
.textklein-sw {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
}
.bannertitel4 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
.veranstaltung {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
	background-color: #FFF;
	height: 125px;
	width: 459px;
	position: absolute;
}
.veranstaltung2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
	background-color: #FFF;
	height: 260px;
	width: 462px;
	position: absolute;
}
.veranstaltung_titel1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	padding: 4px;
	height: 25px;
	width: 344px;
	position: absolute;
	left: 115px;
	top: 2px;
	font-weight: bold;
}
.veranstaltung_titel2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	padding: 4px;
	height: 25px;
	width: 284px;
	position: absolute;
	left: 176px;
	top: -1px;
	font-weight: bold;
}
.veranstaltung_titel3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	padding: 4px;
	height: 25px;
	width: 229px;
	position: absolute;
	left: 230px;
	top: 2px;
	font-weight: bold;
}
.veranstaltung_titel4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	padding: 4px;
	height: 25px;
	width: 459px;
	position: absolute;
	left: 6px;
	top: 80px;
	font-weight: bold;
}
.veranstaltung_logo4_titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.veranstaltung_text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 0px;
	height: 100px;
	width: 340px;
	position: absolute;
	left: 119px;
	top: 27px;
}
.veranstaltung_text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 0px;
	height: 100px;
	width: 280px;
	position: absolute; 
	left: 179px;
	top: 27px;
}
.veranstaltung_text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 0px;
	height: 100px;
	width: 225px;
	position: absolute;
	left: 234px;
	top: 27px;
}
.veranstaltung_text4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 0px;
	height: 155px;
	width: 451px;
	position: absolute;
	left: 10px;
	top: 107px;
}
.veranstaltung_text4_tabelle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 0px;
}
.veranstaltung_logo1 {
	font-family: Arial, Helvetica, sans-serif;
	height: 125px;
	width: 115px;
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 4px;
	padding-left: 10px;
}
.veranstaltung_logo2 {
	font-family: Arial, Helvetica, sans-serif;
	height: 125px;
	width: 175px;
	position: absolute; 
	left: 0px;
	top: 0px;
	padding: 4px;
	padding-left: 10px;
}
.veranstaltung_logo2b {
	font-family: Arial, Helvetica, sans-serif;
	height: 125px;
	width: 175px;
	position: absolute; 
	left: 0px;
	top: 0px;
	padding: 0px;
	padding-left: 0px;
}
.veranstaltung_logo3 {
	font-family: Arial, Helvetica, sans-serif;
	height: 125px;
	width: 230px;
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 4px;
	padding-left: 10px;
}
.veranstaltung_logo3a {
	font-family: Arial, Helvetica, sans-serif;
	height: 125px;
	width: 127px;
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 4px;
	padding-left: 4px;
}
.veranstaltung_logo4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	height: 80px;
	width: 230px;
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 4px;
	padding-left: 10px;
}
.veranstaltung_logo4a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	height: 80px;
	width: 230px;
	position: absolute;
	left: 230px;
	top: 0px;
	padding: 4px;
	padding-left: 10px;
}
.veranstaltung_logo4b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:500;
	height: 80px;
	width: 313px;
	position: absolute;
	left: 100px;
	top: -1px;
	padding: 4px;
	padding-left: 10px;
}
.veranstaltung_logo4c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:500;
	height: 80px;
	width: 107px;
	position: absolute;
	left: 356px;
	top: -1px;
	padding: 4px;
}
.veranstaltung_bild2 {
	height: 100px;
	width: 100px;
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 4px;
	padding-left: 10px;
}
.veranstaltung_back4 {
	background-image: url(archiv/2018/18-igl-spendenaktion-kneipp-park/images/banner1.jpg); 
	background-repeat: no-repeat;
	height: 80px;
	width: 450px;
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 4px;
	padding-left: 10px;
}
